set -g prefix C-a
bind-key C-a last-window
bind-key C-n next-window
bind-key C-p previous-window
set -g set-titles off
set -g default-terminal xterm-256color
new -d


# Status Bar
set -g status-bg black
set -g status-fg white
set -g status-interval 1
set -g status-left '#[fg=green]#H#[default]'
set -g status-left-length 20
set -g status-right '#[fg=cyan,bold]%Y-%m-%d %H:%M:%S#[default]'

# Notifying if other windows has activities
setw -g monitor-activity on
set -g visual-activity on

# Highlighting the active window in status bar
setw -g window-status-current-bg red
